<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.common.feature"
      label="%featureName"
      version="2.0.0.201901081436"
      provider-name="%providerName"
      plugin="org.tizen.common"
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.common"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.connection"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.externals"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.verrari"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sign"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sign.ui"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.sdblib"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.verrari.realm"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.project"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"/>

   <plugin
         id="org.tizen.common.builder"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.gom"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.packager"
         download-size="0"
         install-size="0"
         version="2.2.1.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.rest"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.connection.explorer.fragment"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.ui.perspective"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.ui.perspective.hide"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.ui.perspective.show"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.lv"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.autoemul"
         download-size="0"
         install-size="0"
         version="2.0.0.201901081436"
         unpack="false"/>

   <plugin
         id="org.tizen.common.ui.theme"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"/>

   <plugin
         id="org.tizen.common.lib.proxy"
         download-size="0"
         install-size="0"
         version="1.0.0.201901081436"
         unpack="false"/>

</feature>
